Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Inference Docs
cURL
curl --request GET \ --url https://api.tensormesh.ai/v1/billing/balance \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.tensormesh.ai/v1/billing/balance"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.tensormesh.ai/v1/billing/balance', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "balance": { "currencyCode": "<string>", "units": "<string>", "nanos": 123 } }
{ "code": 123, "message": "<string>", "details": [ { "@type": "<string>" } ]}
Get user’s current balance.
Bearer authentication using an access token. Format: Bearer <access_token>
The unique ID of the user.
A successful response.
Represents an amount of money with its currency type.
Show child attributes
Was this page helpful?